@charset "utf-8";
#header {
	width: 884px;
	background-image: url(TOP/header.gif);
	height: 95px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	border-bottom: 10px solid #fcd58c;
	font-size: 9pt;

}
#header-left {
	width: 50%;
	float: left;
	font-size: 9pt;
	color: #603813;
	height: 95px;
}
#header-right {
	width: 50%;
	float: left;
	text-align: right;
	color: #603813;
	font-size: 11pt;
	height: 95px;
}
.tel {
	font-size: 15pt;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.address {
	color: hsla(0,0%,0%,1.00);
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11pt;
}

#footer {
	background-position: center top;
	height: auto;
	padding-top: 25px;
	padding-bottom: 15px;
	font-size: 10pt;
	text-align: center;
	border-top: 10px solid #fcd58c;
}
